

/* The Title Box is styled by title.block and nav-bar */
.title-block {
padding-top:1%;
padding-bottom:1%;
padding-right:1%;
padding-left:1%;
}
table.title-block
{
border-style:solid;
border-width:thin;
border-color:#989898;
border-bottom-style:none;
width:950px;
}


/* Navigation bar styles */

.nav-bar {

font-weight:bold;
}
a.nav-bar {
color:#404040;
background-color:#c0c0c0;
text-decoration:none;
}
a.nav-bar:visited {
color:#404040;
text-decoration:none;
font-weight:bold;
}
a.nav-bar:hover {
text-decoration:underline;
}
table.nav-bar
{
border-style:solid;
border-width:thin;
border-color:#989898;
border-top-style:none;
width:950px;
}
td.nav-bar
{
background-color:#C0C0C0;
text-align:center;
}

/* Styles created by MS Excel */
/* These are used in the main data tables */

ruby
	{ruby-align:left;}
.style0
	{text-align:general;
	vertical-align:center;
	white-space:nowrap;
	color:windowtext;
	font-size:10.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Arial;
	border:none;}
td
	{padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	color:windowtext;
	font-size:10.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Arial;
	text-align:general;
	vertical-align:bottom;
	border:none;
	white-space:nowrap;}
.xl24
	{font-size:9.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	text-align:center;}
.xl25
	{font-weight:700;
	font-family:Arial, sans-serif;
	white-space:normal;}
.xl26
	{font-weight:700;
	font-family:Arial, sans-serif;}
.xl27
	{font-size:8.0pt;}
.xl28
	{font-size:8.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;}
.xl29
	{white-space:normal;}
.xl30
	{font-weight:700;
	font-family:Arial, sans-serif;
	border-top:1px solid windowtext;
	border-right:none;
	border-bottom:1px solid windowtext;
	border-left:none;
	white-space:normal;}
.xl31
	{border-top:1px solid windowtext;
	border-right:none;
	border-bottom:1px solid windowtext;
	border-left:none;}
.xl32
	{text-align:left;
	border-top:1px solid windowtext;
	border-right:none;
	border-bottom:1px solid windowtext;
	border-left:none;}
.xl33
	{text-align:left;
	border-top:1px solid windowtext;
	border-right:none;
	border-bottom:1px solid windowtext;
	border-left:none;
	padding-left:12px;}
.xl34
	{font-size:9.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	text-align:left;}
.xl35
	{border-top:1px solid windowtext;
	border-right:none;
	border-bottom:1px solid windowtext;
	border-left:none;
	white-space:normal;}
.xl36
	{border-top:1px solid windowtext;
	border-right:none;
	border-bottom:none;
	border-left:none;
	white-space:normal;}
.xl37
	{border-top:none;
	border-right:none;
	border-bottom:1px solid windowtext;
	border-left:none;
	white-space:normal;}
.xl38
	{border-top:none;
	border-right:none;
	border-bottom:1px solid windowtext;
	border-left:none;}
.xl39
	{border-top:1px solid windowtext;
	border-right:none;
	border-bottom:none;
	border-left:none;}
.xl40
	{font-size:9.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	text-align:center;
	border-top:none;
	border-right:1px solid windowtext;
	border-bottom:none;
	border-left:1px solid windowtext;}
.xl41
	{border-top:none;
	border-right:1px solid windowtext;
	border-bottom:none;
	border-left:1px solid windowtext;}
.xl42
	{border:1px solid windowtext;}
.xl43
	{font-size:8.0pt;
	text-align:right;
	border:1px solid windowtext;}
.xl44
	{border:1px solid windowtext;}
.xl45
	{border:1px solid windowtext;
	white-space:normal;}
.xl46
	{text-align:center;
	border:1px solid windowtext;
	white-space:normal;}
.xl47
	{border-top:1px solid windowtext;
	border-right:1px solid windowtext;
	border-bottom:1px solid windowtext;
	border-left:none;
	white-space:normal;}
.xl48
	{font-size:8.0pt;
	text-align:center;
	border:1px solid windowtext;}
.xl49
	{text-align:center;
	border:1px solid windowtext;}
.xl50
	{text-align:center;
	border:1px solid windowtext;}
.xl51
	{border-top:1px solid windowtext;
	border-right:1px solid windowtext;
	border-bottom:1px solid windowtext;
	border-left:none;}
.xl52
	{font-weight:700;
	font-family:Arial, sans-serif;
	border-top:1px solid windowtext;
	border-right:1px solid windowtext;
	border-bottom:1px solid windowtext;
	border-left:none;
	white-space:normal;}
.xl53
	{text-align:right;
	border:1px solid windowtext;}
.xl54
	{text-align:center;
	border:1px solid windowtext;}
.xl55
	{font-weight:700;
	font-family:Arial, sans-serif;
	text-align:center;
	border-top:1px solid windowtext;
	border-right:1px solid windowtext;
	border-bottom:none;
	border-left:1px solid windowtext;
	white-space:normal;}
.xl56
	{font-weight:700;
	font-family:Arial, sans-serif;
	text-align:center;
	border-top:1px solid windowtext;
	border-right:1px solid windowtext;
	border-bottom:none;
	border-left:1px solid windowtext;}
.xl57
	{text-align:center;
	border-top:none;
	border-right:1px solid windowtext;
	border-bottom:1px solid windowtext;
	border-left:1px solid windowtext;
	white-space:normal;}
.xl58
	{font-size:9.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	text-align:center;
	border:1px solid windowtext;}
.xl59
	{border-top:1px solid windowtext;
	border-right:1px solid windowtext;
	border-bottom:none;
	border-left:1px solid windowtext;}
.xl60
	{border-top:none;
	border-right:1px solid windowtext;
	border-bottom:1px solid windowtext;
	border-left:1px solid windowtext;}
.xl61
	{font-weight:700;
	font-family:Arial, sans-serif;
	text-align:center;
	vertical-align:top;
	border-top:none;
	border-right:1px solid windowtext;
	border-bottom:1px solid windowtext;
	border-left:1px solid windowtext;
	white-space:normal;}
.xl62
	{font-weight:700;
	font-family:Arial, sans-serif;
	text-align:center;
	border-top:1px solid windowtext;
	border-right:none;
	border-bottom:none;
	border-left:1px solid windowtext;
	white-space:normal;}
.xl63
	{font-weight:700;
	font-family:Arial, sans-serif;
	text-align:center;
	border-top:1px solid windowtext;
	border-right:none;
	border-bottom:1px solid windowtext;
	border-left:1px solid windowtext;
	white-space:normal;}
.xl64
	{text-align:center;}
.xl65
	{font-size:8.0pt;
	border:1px solid windowtext;}
.xl66
	{font-weight:700;
	font-family:Arial, sans-serif;
	text-align:center;
	border-top:1px solid windowtext;
	border-right:1px solid windowtext;
	border-bottom:1px solid windowtext;
	border-left:none;
	white-space:normal;}
.xl67
	{font-weight:700;
	font-family:Arial, sans-serif;
	text-align:center;
	border:1px solid windowtext;
	white-space:normal;}
.xl68
	{font-weight:700;
	font-family:Arial, sans-serif;
	text-align:center;
	border-top:none;
	border-right:1px solid windowtext;
	border-bottom:none;
	border-left:1px solid windowtext;
	white-space:normal;}
.xl69
	{border:1px solid windowtext;}
.xl70
	{font-size:9.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	text-align:center;
	border-top:none;
	border-right:1px solid windowtext;
	border-bottom:none;
	border-left:1px solid windowtext;}
.xl71
	{text-align:center;
	border:1px solid windowtext;}
.xl72
	{border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:1px solid windowtext;}
.xl73
	{text-align:center;
	border-top:none;
	border-right:1px solid windowtext;
	border-bottom:none;
	border-left:1px solid windowtext;
	white-space:normal;}
.xl74
	{font-family:Courier;}
.xl75
	{font-family:Courier;}
.xl76
	{border:1px solid windowtext;}
.xl77
	{font-weight:700;
	font-family:Arial, sans-serif;
	text-align:center;
	border-top:none;
	border-right:1px solid windowtext;
	border-bottom:1px solid windowtext;
	border-left:1px solid windowtext;
	white-space:normal;}
.xl78
	{font-weight:700;
	font-family:Arial, sans-serif;
	text-align:center;
	border:1px solid windowtext;}
.xl79
	{font-weight:700;
	font-family:Arial, sans-serif;
	text-align:center;
	border-top:none;
	border-right:1px solid windowtext;
	border-bottom:none;
	border-left:1px solid windowtext;}
.xl80
	{font-weight:700;
	font-family:Arial, sans-serif;
	text-align:center;
	border-top:none;
	border-right:1px solid windowtext;
	border-bottom:1px solid windowtext;
	border-left:1px solid windowtext;}
.xl81
	{font-weight:700;
	font-family:Arial, sans-serif;
	text-align:center;
	vertical-align:top;
	border-top:none;
	border-right:1px solid windowtext;
	border-bottom:none;
	border-left:1px solid windowtext;
	white-space:normal;}
.xl82
	{font-size:9.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	text-align:center;
	border-top:none;
	border-right:1px solid windowtext;
	border-bottom:1px solid windowtext;
	border-left:1px solid windowtext;}
.xl83
	{font-size:9.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	text-align:center;
	border-top:none;
	border-right:1px solid windowtext;
	border-bottom:1px solid windowtext;
	border-left:1px solid windowtext;}
.xl84
	{font-size:8.0pt;
	border-top:none;
	border-right:1px solid windowtext;
	border-bottom:1px solid windowtext;
	border-left:1px solid windowtext;}
.xl85
	{border:1px solid windowtext;}
.xl86
	{text-align:center;
	border-top:1px solid windowtext;
	border-right:1px solid windowtext;
	border-bottom:1px solid windowtext;
	border-left:none;
	white-space:normal;}
.xl87
	{text-align:center;
	border-top:1px solid windowtext;
	border-right:none;
	border-bottom:1px solid windowtext;
	border-left:none;
	white-space:normal;}
.xl88
	{font-weight:700;
	font-family:Arial, sans-serif;
	text-align:center;
	border-top:1px solid windowtext;
	border-right:none;
	border-bottom:1px solid windowtext;
	border-left:none;
	white-space:normal;}
